<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df0841bdb54655efb9f90ff4fc96007a">
  <dict>
    <!--2021-12-29 18:11:51.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
